@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
.wrapper {
    background: #FFF;
}
/*列表通用 index article*/
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.type5 .keyword_box{
    color: #9A7F64;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-sans-serif;
    font-weight: 500;
    background: #ba0020;
    background: -moz-linear-gradient(left,  #ba0020 0%, #990820 100%);
    background: -webkit-linear-gradient(left,  #ba0020 0%,#990820 100%);
    background: linear-gradient(to right,  #ba0020 0%,#990820 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0020', endColorstr='#990820',GradientType=1 );
}
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
}
.type1 .article-list .btn.more:before,
.type4 .article-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #ba0020;
    background: -moz-linear-gradient(left,  #ba0020 0%, #990820 100%);
    background: -webkit-linear-gradient(left,  #ba0020 0%,#990820 100%);
    background: linear-gradient(to right,  #ba0020 0%,#990820 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0020', endColorstr='#990820',GradientType=1 );
    transition: all .3s ease;
    border-radius: 5px;
}
.type1 .article-list .box .btn.more:hover:before,
.type4 .article-list .box:hover .btn.more:before{
    opacity: 0;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: rgb(230,10,54);
    border-color: rgb(230,10,54);
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #9A7F64;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    padding: 0 5px;
    position: relative;
}
.products-list.type2 .mask{
    margin: 0 -5px;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    transition: all .2s;
    overflow: hidden;
}
.products-list.type2 .mask .pic:before{
    content: "";
    position: absolute;
    opacity: 0;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 5px solid #0064ff;
    background: transparent;
    transform: translate(0, 50px);
    transition: all .3s ease-in-out;
    z-index: 5;
}
.products-list.type2 .box .mask .pic:after{
    content: "";
    width: 0px;
    height: 1px;
    background: #DDDDDD;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55%;
    transition: all .4s ease-in-out;
    transition-delay: .3s;
    z-index: 6;
    display: none;
}
.products-list.type2 .box:hover .mask .pic:before{
    opacity: 1;
    transform: translate(0, 0);
}
.products-list.type2 .box:hover .mask .pic:after{
    opacity: 1;
    width: 72px;
}

.products-list.type2 .mask{
    position: relative;
    box-sizing: border-box;
    z-index: 0;
  
}

.products-list.type2 .txt {
   
    padding: 20px;
    margin-left: 25px;
    margin-right: -5px;
    margin-top: -50px;
    background: #191919;
    z-index: 5;
    position: relative;
    z-index: 2;
}

.products-list.type2 .name {
   
    -webkit-line-clamp: 1;
    letter-spacing: 1.5px;
    margin-bottom: 5px;
}
.products-list.type2 .box:hover .name{
    
}


.products-list .name{
    color: #fff;
    font-weight:bold;
}
.products-list .box:hover .name{
    color:#00c4ff;
}
.products-list.type2 .description{
    color: #ccc;
}
.products-list .box.new:before{
    content: 'Hot';
    display: block;
    width: 50px;
    height: 30px;
    background: #fff;
    border-radius:100px;
    position: absolute;
    font-size: 18px;
    color: #00C4FF;
    top: 20px;
    left: 20px;
    z-index: 2;
    box-sizing: border-box;
    padding: 0;
    text-align: center;
    font-family: 'Rajdhani', sans-serif;
    box-shadow: 5px 5px 20px rgb(0 0 0 / 30%);
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box:hover img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'Roboto';
    font-size: 16px;
    color: #DDDDDD;
    letter-spacing: 3px;
    
}
.products-list .mask .more{
    display: none;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
@media screen and (max-width: 1000px){
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }

   
    
 }
@media screen and (max-width:767px){
     .products-list.type2 .txt {
    padding:10px 10px 15px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -20px;
    background: #191919;
    z-index: 5;
    position: relative;
    z-index: 2;
}
    .products-list.type2 .name {
   
    margin:00 5px;
}
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: #ba0020;
    background: -moz-linear-gradient(left,  #ba0020 0%, #990820 100%);
    background: -webkit-linear-gradient(left,  #ba0020 0%,#990820 100%);
    background: linear-gradient(to right,  #ba0020 0%,#990820 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0020', endColorstr='#990820',GradientType=1 );
}
.album-list .item .name{
    color: #7b6956;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06-5/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
.album-list .item .pic img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.album-list .item:hover .pic img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*!列表通用 index、album*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list .item .name{
    color: #fff;
}
.onlyitem-list.album-list .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*列表通用 index、news*/
.news-list .pic {
    overflow: hidden;
    position: relative;
}
.news-list .box .pic img {
    transition: all ease 0.3s;
}
.news-list .box:hover .pic img {
    transform: scale(1.2);
}
.news-list .pic:before{
    display: none;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list .item .name{
    color: #fff;
    font-weight:bold;
}
.news-list .box:hover .name{
   color: #00C4FF;
}
.news-list .item .description{
    color: #ccc;
}
.news-list .item .box:hover .description{
  
}
.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #FFF !important;
    background: #00C4FF !important;
    font-family: 'Rajdhani', sans-serif;
    font-weight: normal;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #00C4FF;
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}
.news-list.type1 .item:nth-child(2n){
    background: #F1F1F1;
}
.news-list.type3 .item {
    border-left: solid #dddddd 1px;
}
.news-list.type3:before{
    background: #FFF;
}
.news-list.type4 .txt {
    /* position: static; */
    margin: -35px 0 0 0;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:solid 0px #D9D9D9;
    background: transparent;
    padding: 10px;
}
.news-list.type4  .item .box:before{
   transition: all .3s ease;
   content: "";
   background: #191919;
   width: 100%;
   height: 70%;
   display: block;
   position: absolute;
   left: 0;
   bottom: 0;
}

.news-list.type4 .item .date,
.news-date{
    color: #fff;
    font-family:'Rajdhani', sans-serif;
    font-weight: 500;
    background: #00C4FF;
}
.news-list.type4 .item .box:hover .date{
    color: #00C4FF;
    background: #fff;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;  
    margin-top: 0;
    border-radius: 0;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list.type4 .name {
    margin-top: 10px;
}
@media screen and (max-width: 767px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
    .news-list.type4 .txt {
    padding:10px;
}
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner img{
    width: 100%;
}
.banner *{
    height: 100%;
}
.banner img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-arrow {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout06-5/common/index/arrow.png);
    width: 70px;
    height: 70px;
    cursor: pointer;
}
.banner .slick-prev {
    background-position: 0 0;
    left: 20px;
}
.banner .slick-next {
    left: auto;
    right: 20px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover {
    background-position: 0 100%;
}
.banner .slick-next:hover {
    background-position: 100% 100%;
}
/*------------ title ------------*/
.title{
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}
.title span{
    font-family: 'Rajdhani', sans-serif;
    color: #000;
    font-size: 50px;
    line-height: 50px;
    font-weight: 500;
    margin-bottom: 7px;
    display: block;
}
.title h2{
    color: #111;
    font-size: 26px;
    line-height: 35px;
    margin: 0;
    letter-spacing: 4px;
    font-weight: normal;
}
.title i{
   display: none;
}
.site-main {
  
}



.index_more a{
     width: 150px;
     height: 52px;
     box-sizing: border-box;
     border: solid 3px #191919;
     font-size: 16px;
     font-weight: 600;
     color: #191919;
     text-align: center;
     line-height: 45px;
     display: block;
     margin: 0 auto;
     overflow: hidden;
     position: relative;
     transition: all .3s ease;
     z-index:1;
}
.index_more a:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    z-index:-1;
    transition: all .3s ease;
     background: linear-gradient(45deg, #4D7AFF, #2BD2FF);
    background-size: 300% 200%;
    animation: AnimationName 3s ease infinite;
    
}
.index_more a:hover  {
    color: #fff;
    border:solid 3px #fff;
   
}
.index_more a:hover:before{
    height: 100%;
   

}


/*------------ more ------------*/
.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.banner,.articles-sect{
    position: relative;
    z-index: 2;
}

/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    background: #fff;
}

.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    
position: relative;
    
z-index: 1;
    
height: 740px;
}

.about-sect .a_bg{
    position:absolute;
    top: 3%;
    right: 0;
    z-index: -1;
}

.about-sect .a_bg img{
    max-width:inherit;
    object-fit: scale-down;
}

.about-sect .col.txt{
    max-width:520px;
    margin: 215px 0 0 auto;
    color:rgb(255 255 255 / 85%);
    padding: 0 15px;
    box-sizing: border-box;
}

.about-sect .col.txt h3{
    font-size: 30px;
    margin: 0;
    color: #00C4FF;
    font-weight: normal;
    letter-spacing: 5px;
}
.about-sect .col.txt .p-1{
    margin:0;
    line-height:1.8;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.about-sect .title{
    text-align: left;
    margin-bottom: 43px;
}


.about-sect .title:after{
    content: "";
    background: url(../../../images/layout06-5/common/index/abtlogo.png) center no-repeat;
    width: 294px;
    height: 25px;
    position: relative;
    left: 0;
    display: block;
    top: 0;
    transition: all .3s ease;
    visibility: visible;
    background-size: contain;
    right: 0;
}

.about-sect  .title span{
    display:inline-block;
    color: #fff;
   
}
.about-sect .title span::first-letter{
    color: #00C4FF;
}
.about-sect  .title h2{
    color: #fff;
    display:inline-block;
    padding: 0 0 0 10px;
}

.about-sect .txt .tag ,.about-sect .col.pic{
   display: none;
}

.about-sect .index_more a{
    margin: 35px 0 0 auto;
    border: solid 3px #fff;
    color: #fff;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 75px 0 20px;
    background: #F6F6F6;
}
.articles-sect .title:before{
    content: '';
    display: block;
    width: 36px;
    height: 5px;
    background: #000000;
    margin: 0 auto 20px; 
}
.articles-sect .title span{
    font-family: 'Roboto';
    display: block;
    font-size: 28px;
    color: #000000;
    margin-bottom: 5px;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}
/*------------ news ------------*/
.news-sect .index_more{
  position: absolute;
  right: 15px;
  top: 36px;
}
.news-sect .index_more a{
    border: solid 3px #00c4ff;
}

.news-sect{
   padding: 70px 0 70px;
   background: url(../../../images/layout06-5/common/index/newsbg.jpg) no-repeat fixed 50% 100%;
   background-size: cover;
}


.news-sect .title{
    display:flex;
    flex-direction:column;
    margin-bottom: 15px;
}

.news-sect .title h2{
    order:1;
    margin: 0 0 6px;
}
.news-sect .title span{
    order:2;
    margin: 0;
}

.news-sect .title span::first-letter{
    color: #00C4FF;
}

.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect .index_more{
    position: absolute;
    right: 15px;
    top: 50px;
}
.products-sect{
   padding: 90px 0  80px;
   position: relative;
   background: url(../../../images/layout06-5/common/index/pdbg1.jpg) no-repeat 0 100%;
   z-index: 2;
   background-size: cover;
}
.products-sect:before{
    content:"";
    display: block;
    height: 100%;
    width:100%;
    position:absolute;
    background: linear-gradient(45deg, #FA8BFF, #2BD2FF, #2BFF88);
    background-size: 300% 200%;
    animation: AnimationName 8s ease infinite;
    top: 0;
    opacity: 0.95;
}
@keyframes AnimationName {
    0%{background-position: 0% 50%}
    50%{background-position: 100% 50%}
    100%{background-position: 0% 50%}
}

.products-sect .container{
   }
.products-sect .title{
 text-align: left;
 line-height: 1.2;
 margin-bottom: 25px;
}

.products-sect .title:after{
    content:"RESEARCH IDEA GEAR ";
    display:block;
    font-family: 'Rajdhani', sans-serif;
    color: #000;
    font-size: 50px;
}

.products-sect .title span{
    display:inline-block;
    margin: 0;
}

.products-sect .title h2{
    display:inline-block;
    padding: 0 0 0 10px;
}


.products-sect > .container{
    /* max-width: 1600px; */
}
.products-box{
    margin: 0px auto 0;
    max-width: 1330px;
    padding-bottom: 0;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 59px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
     height: 120px; 
     line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    position:relative;
}

.service-sect .container{
    max-width: unset;
    padding: 0;
}

.service-sect .title,.service-sect .index_more{
   display:none;
}



.service-sect .serlayout{
    display:flex;
    justify-content: space-around;
    color:#FFF;
}

.service-sect .serlayout .sercol{
    width: 33.33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #191919;
    padding: 75px 20px;
    box-sizing: border-box;
}

.service-sect .serlayout .sercol:nth-child(2){
     background: #252525;
}

.service-sect .serlayout .sertxt{
    display:flex;
    max-width: 365px;
    padding: 35px 0 10px;
    flex-wrap: wrap;
    margin: 0 auto;
}

.service-sect .serlayout .sertxt .serp{
    max-width:250px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.service-sect .serlayout .sertxt .sertitle{
    font-size:55px;
    font-family: 'Rajdhani', sans-serif;
    margin: 0 25px 0 0px;
    line-height: 55px;
}

.service-sect .serlayout .serpic {
    position: relative;
    text-align: center;
    height: 330px;
    /* max-width: 330px; */
}
.service-sect .serlayout .serpic  img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.service-sect .serlayout .sercol:hover .serpic img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}


.service-sect .serlayout .sermore{
    color: #00C4FF;
    font-size: 16px;
    margin: 0;
    box-sizing: border-box;
    position: relative;
    letter-spacing:1px;
    text-align: right;
    display: block;
    width: 100%;
}



.service-sect .serlayout .sermore a:before{
     content:'';
     position:absolute;
     height: 3px;
     width:160px;
     right: 81px;
     top: 12px;
     opacity:1;
     background:#00c4ff;
    transition: all 0.3s ease;
    }


.service-sect .serlayout .sermore a:hover:before{
     background: -webkit-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#FF73FF,#73FF73);
    background:-o-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#FF73FF,#73FF73);
    background:-moz-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#FF73FF,#73FF73);
    background: linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#FF73FF,#73FF73);
    background-size:400% 400%;
    -webkit-animation:raed 3s infinite ease-in-out;
    -o-animation:raed 3s infinite ease-in-out;
    -moz-animation:raed 3s infinite ease-in-out;
    animation:raed 3s infinite ease-in-out;
     width:50px;
    
}
@media screen and (max-width: 1000px){
    .service-sect .serlayout{
    display:flex;
    flex-direction: column;
}

.service-sect .serlayout .sercol{
    width: 100%;
    padding: 60px 20px;
    box-sizing: border-box;
}
    .service-sect .serlayout .sertxt .serp{
        display:block;
        padding:10px 0 15px;
    }

}

@media screen and (max-width: 767px){
.service-sect .serlayout .sertxt{
        flex-direction: column;
        text-align: center;
        max-width: 240px;
}
    .service-sect .serlayout .sertxt .sertitle{
        margin:0;
        text-align:center;
    }
}
/*------------ album ------------*/
.album-sect {
    background: #f6f6f6;
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .2s;
    position: absolute;
    bottom: 0;
    opacity: 0;
    background: #00C4FF;
    color: #fff;
    font-size: 16px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 50;
}
.album-list .item .namebox .name{
    margin:10px 0;
    padding: 0 10px;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(0 0 0 / 60%);
    transition: all .3s ease;
    z-index: 5;
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*瀑布流*/
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.album-sect .title span{
    color: #000000;
    display: block;
    font-family: 'Roboto';
    font-size: 28px;
}
.album-sect .title{
    position: relative;
    background: url(../../../images/layout06-5/common/index/album_title.png) center no-repeat;
    width: 100%;
    height: 116px;
    margin: auto;
    box-sizing: border-box;
    padding: 15px 0 0;
    font-size: 21px;
}
.album-sect .title{
    display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06-5/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
    padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06-5/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 14px 0 0;
    font-size: 16px;
    padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06-5/common/index/contact_border.png) top center no-repeat, url(../../../images/layout06-5/common/index/contact_bg.jpg) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: #ba0020;
    background: -moz-linear-gradient(left,  #ba0020 0%, #990820 100%);
    background: -webkit-linear-gradient(left,  #ba0020 0%,#990820 100%);
    background: linear-gradient(to right,  #ba0020 0%,#990820 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0020', endColorstr='#990820',GradientType=1 );
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #EB4130;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}


@media screen and (max-width: 1550px){
.about-sect .a_bg {
  
    right: -20%;
   
}
}

@media screen and (max-width: 1200px){
    .about-sect .a_bg {
  
right: -35%;
  
top: -10%;
}
     /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
   .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
    
}
@media screen and (max-width: 1000px){
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
     .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
     }
     .news-list.onlyitem-list .item .pic{
        width: 100%;
     }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .title span {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .products-sect .title:after {
    
    font-size: 30px;
}
    .title h2 {
        font-size: 25px;
        line-height: 27px;   
        letter-spacing: 3px;
    }
    .about-sect {
       height:auto;
       background: url(../../../images/layout06-5/common/index/abbg.jpg) no-repeat 50% 0%;
       background-size: cover;
       padding: 25px 0 25px;
    }

    .about-sect .col.txt {
    max-width: 520px;
    margin: 0 auto;
    padding: 0;
}
    .about-sect .a_bg{
        display:none;
    }
    .about-sect:before {
        top: 0;
        bottom: calc(100% - 110px);
        left: 0;
        right:0;
        border-right: 0px solid #595035;
        border-bottom: 1px solid #595035;
    }
    .about-sect .txt-box {
        flex-direction: column;
        background: rgb(17 17 17 / 90%);
        padding: 30px 20px;
    }
    .about-sect .col.txt .p-1{
        display:block;
    }
    .about-sect .txt-box .index-about-editor {
        width: 100%;
        display: block;
        padding-left: 0;
        text-align: justify;
    }
    .about-sect .title {
        width: 100%;
        height: auto;
        padding: 0 0 25px;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        text-align: center;
        box-sizing: border-box;
    }
    .about-sect .title:after{
        width: 200px;
        margin: 0 auto;
    }
    .about-sect .title span {
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 5px;
        margin-bottom: 13px;
    }
    .about-sect .title h2 {  
        font-size: 20px;
        position: relative;
        top: 0;
        right: 0;
        line-height: 28px;
    }
    .about-sect .title .about_break{
        display: none;
    }
    .about-sect .txt-box .index-about-editor .editor {
        display: block;
        height: unset;
        margin-bottom: 25px;
    }
    .about-sect .col.txt h3{
        font-size:18px;
    }
    .about-sect .index_more {
        position: relative;
        top: 0;
        left: 0;
    }
    .about-sect .index_more a{
        margin-left: auto;
        margin-right: auto;
    }
    .news-sect{
        padding: 45px 0 45px;
        background: url(../../../images/layout06-5/common/index/newsbg.jpg)80% 50% no-repeat;
        background-size: cover;
    }

    .news-sect .index_more,.products-sect .index_more {
    position:relative;
    right: 0px;
    top: 0px;
    margin: 0px auto 0;
    display: block;
}
    
    .products-sect{
       
padding: 45px 0px;
    }
    .products-sect .container {
        
    }
    .products-sect .title{
     
text-align: center;
    }
    .products-box {
        padding: 0;
    }
   
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
     .onlyitem-sect .album-list .item{
        width: 100%;
    }
}